@font-face {
    font-family: 'gangwon';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2201-2@1.0/GangwonEduPowerExtraBoldA.woff') format('woff');
    font-weight: normal;
    font-display: swap;
}
@font-face {
    font-family: 'pret-l';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/pretendard@1.0/Pretendard-Light.woff2') format('woff2');
    font-weight: 300;
    font-display: swap;
}
@font-face {
    font-family: 'pret-m';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/pretendard@1.0/Pretendard-Medium.woff2') format('woff2');
    font-weight: 500;
    font-display: swap;
}

@font-face {
    font-family: 'pret-sb';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/pretendard@1.0/Pretendard-SemiBold.woff2') format('woff2');
    font-weight: 600;
    font-display: swap;
}

@font-face {
    font-family: 'pret-eb';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/pretendard@1.0/Pretendard-ExtraBold.woff2') format('woff2');
    font-weight: 800;
    font-display: swap;
}

body {
    width: 100% !important;
    overflow-x: hidden !important;
}
b {
    font-family: 'pret-sb';
}
@media(max-width:768px) {
    h2 {line-height: 1.6em;}
}

.delay1s { transition-delay: 1s !important;}
/* 텍스트 페이드인 공통 */
.animate-wrap .text-fadein {
    opacity: 0;
    clip-path: inset(0 100% 0 0);
    -webkit-clip-path: inset(0 100% 0 0);
    transition: clip-path 1.5s cubic-bezier(.22,.61,.36,1),
            opacity 0.6s ease;
    transition-delay: 0.4s;
}
.animate-wrap .text-fadein.duration45 {
    transition: clip-path 4.5s cubic-bezier(.22,.61,.36,1),
            opacity 0.6s ease;
}
.animate-wrap.show .text-fadein {
    opacity: 1;
    clip-path: inset(0 0 0 0);
    -webkit-clip-path: inset(0 0 0 0);
}

.animate-wrap .text-fadeup {
    opacity: 0;
    transform: translateY(50px);
    transition: all 0.8s ease;
}
.animate-wrap.show .text-fadeup {
    opacity: 1;
    transform: translateY(0);
}

/* circle 마우스오버 공통 */
.circle-box { 
    position: relative;
    overflow: hidden;
    transition: all 0.4s;
}
.circle-box .circle::before {
    position: absolute;
    bottom: -31px;
    right: -28px;
    content: '→';
    width: 34px;
    height: 34px;
    border-radius: 50%;
    background: #efefef;
    color: #0F0F0F;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 18px;
    transition: all 0.4s;
}
.circle-box .circle-black::before {
    background: #0F0F0F;
    color: #efefef;
}
@media (min-width:1200px){
    .circle-wrap:hover .circle::before {
        bottom: 0;
        right: 0;
    }
    .circle-wrap:hover .circle-box {
        background: #0f0f0f;
    }
    .circle-wrap:hover .circle-box.black {
        background: #efefef !important;
    }
}


/* 공용 버튼 스타일링 */
.more-btn {
    display: flex;
    align-items: center;
    justify-content: space-around;
    margin: 80px auto 0;
    width: 190px;
    height: 50px;
    background: #0F0F0F;
    box-shadow: inset 0px 4px 4px #FFFFFF52;
    border: 1px solid #0F0F0F;
    border-radius: 50px;
    transition: all 0.4s;
}
.more-btn .text {
    color: #EFEFEF;
    font-size: 20px;
    line-height: 1em;
    text-align: center;
    padding-left: 1.3em;
}
.more-btn .arrow {
    width: 34px;
    height: 34px;
    border-radius: 50%;
    background: #efefef;
    color: #0F0F0F;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 18px;
}
.more-btn:hover {
    background: #343434;
    border: 1px solid #454545;
}

@media(max-width:1400px){

    .more-btn {
        margin: 30px auto 0; 
    }
}

@media( max-width:500px){
  
    .more-btn {
        width: 172px;
        height: 44px;
    }
    .more-btn .text {
        font-size: 19px;
    }
    .more-btn .arrow {
        width: 28px;
        height: 28px;
        font-size: 16px;
    }
}

/* header */
.header {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    width: 100%;
    z-index: 100;
    padding: 0 165px;
    box-sizing: border-box;
}
.header.fixed {
    background-color: rgba(0,0,0,0.8);
}
.header.side_show {
    background-color: transparent !important;
}

.header .content {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 20px 0;
}
.header .content .menu {
    font-family: 'S-CoreDream-6Bold';
    font-size: 0.7em;
    cursor: pointer;
}
.header .content .menu .text {
    color: #fff;
    width: 100%;
    height: 17px;
    overflow: hidden;
    text-align: right;
}
.header .content .menu .text .text_ani {
    transform: translate(0, 0);
    transition: 1s;
}
.header .content .menu.on .text .text_ani {
    transform: translate(0, -17px);
    transition: 1s;
}
.header .content .menu .line {
    display: flex;
    flex-flow: column;
    justify-content: center;
    align-items: flex-end;
    margin-top: 3px;
    gap: 5px;
    width: 100%;
}
.header .content .menu .line p {
    width: 90%;
    height: 2px;
    background-color: #fff;
    transition: 1s;
}
.header .content .menu .line p:nth-child(1) {
    width: 75%;
}
.header .content .menu.on .line p:nth-child(1) {
    width: 100%;
}

/* sidemenu */
.sidemenu {
    display: none;
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background-color: rgba(0, 0, 0, 0.5);
    z-index: 99;
}
.sidemenu .content {
    display: flex;
    width: 100%;
    height: 100%;
}
.sidemenu .content .empty {
    width: 50%;
    height: 100%;
}
.sidemenu .content .side_info {
    width: 50%;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: #10193a;
}
.sidemenu .content .side_info .gnb {
    width: 50%;
}
.sidemenu .content .side_info .gnb .gnb_item {
    position: relative;
    margin: 40px 60px 0 60px;
    box-sizing: border-box;
    font-family: 'S-CoreDream-6Bold';
    color: #fff;
    transform: translate(0,30px);
    transition: 0.5s;
    opacity: 0;
}
.sidemenu .content .side_info .gnb .gnb_item.show {
    transform: translate(0,0);
    opacity: 1;
}
.sidemenu .content .side_info .gnb .gnb_item span.item {
    position: relative;
    display: inline-block;
    font-size: 3em;
    line-height: 50px;
    transition: 1s;
    text-transform:uppercase;
}
.sidemenu .content .side_info .gnb .gnb_item span.item::after {
    content: attr(data-text);
    position:absolute;
    color: #9770ff;
    top:0;
    left:0;
    width:0%;
    height: 100%;
    overflow:hidden;
    transition:all 0.5s;
    white-space: nowrap;
}
.sidemenu .content .side_info .gnb .gnb_item:hover span.item::after {
    width: 100%;
}
.sidemenu .content .side_info .gnb .gnb_item span.count {
    position: absolute;
    top: 9px;
    left: -2px;
    transform: translate(10px, 0);
    font-size: 1.3em;
    color:#9770ff;
    line-height: 12px;
    opacity: 0;
    transition: 1s;
}  
.sidemenu .content .side_info .gnb .gnb_item:hover span.item {
    transform: translate(30px, 0);
}
.sidemenu .content .side_info .gnb .gnb_item:hover span.count {
    transform: translate(0, 0);
    opacity: 1;
}
.sidemenu .content .side_info .text {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 50%;
    height: 100%;
    color: #fff;
    border-left: 1px solid #696969;
    padding: 0 40px;
    box-sizing: border-box;
}
.sidemenu .content .side_info .text .info {
    width: 100%;
}
.sidemenu .content .side_info .text .info .line {
    display: block;
    width: 100px;
    height: 5px;
    background-color: #fff;
}
.sidemenu .content .side_info .text .info .address {
    margin-top: 40px;
    font-size: 1.2em;
}
.sidemenu .content .side_info .text .info .phone {
    margin-top: 10px;
    font-size: 1.2em;
    color: #9770ff;
}
.sidemenu .content .side_info .text .info .mail {
    font-size: 1.2em;
    color: #9770ff;
}




/* footer */
.footer {}
.footer .content {
    display: flex;
    justify-content: space-between;
    align-items: center;
    max-width: 1000px;
    margin: 0 auto;
    padding: 110px 0;
}
.footer .content .footer_logo img.logo{
    width: 135px;
}
.footer .content .footer_info {}
.footer .content .footer_info ul {
    display: flex;
}
/* footer_gnb */
.footer .content .footer_gnb {
    margin-top: 35px;
    font-size: 1.3em;
    display: flex;
    gap: 40px;
}
.footer .content .footer_gnb > li {
    display: inline-block;
    position: relative;
    color: #757575;
}
/* .footer .content .footer_gnb > li::before,
.footer .content .footer_gnb > li::after {
    content: "";
    position: absolute;
    top: 50%;
    right: 0;
    transform: translate(0, -50%);
    display: block;
    width: 1px;
    height: 60%;
    background-color: #222;
} */
.footer .content .footer_gnb > li::before {
    display: none;
    left: 0;
}
.footer .content .footer_gnb > li:first-child::before {
    display: block;
}
.footer .content .footer_gnb > li::after {
    right: 0;
}
/* info01 */
.icon_wrap {
    display: flex;
    gap: 36px;
}
.footer .content .footer_info .info_icon {
    width: 100px;
}
.footer .content .footer_info .info01 {
    flex-direction: column;
    margin-top: 35px;
    font-size: 1.3em;
}
.footer .content .footer_info .info01 li {
    position: relative;
    display: inline-block;
    padding-right: 20px;
}
/* all rights reserved */
.footer .content .rights {
    margin-top: 10px;
    font-size: 1.1em;
    position: relative;
    color: #757575;
}
.footer .content .rights::before {
    display: block;
    content: "";
    position: absolute;
    top: 50%;
    left: 0;
    transform: translate(0, -50%);
    width: 1px;
    height: 60%;
}
.footer .content .rights::before {
    display: none;
}

/* 스크롤바 커스텀 */
/*  스크롤바 영역에 대한 설정 */
body::-webkit-scrollbar {
    width: 7px;
    border-radius: 5px;
}
/* 스크롤바 막대에 대한 설정 */
body::-webkit-scrollbar-thumb {
    border-radius: 5px;
    background-color: #191919;
} 
/* 스크롤바 뒷 배경에 대한 설정 */
body::-webkit-scrollbar-track {
    background-color: #fff;
}
/* 모바일 */
@media (max-width: 768px) {
    /* header */
    .header {
        padding: 0 20px;
    }
    .header .content {
        padding: 10px 0;
    }
    .header .content .logo {
        width: 100px;
    }
    .header .content .menu {
        font-size: 0.7em;
    }
    .header .content .menu .text {
        height: 15px;
    }
    .header .content .menu .line {
        margin-top: 1px;
        gap: 3px;
    }

    /* sidemenu */
    .sidemenu {
        display: none;
        position: fixed;
        top: 0;
        right: 0;
        bottom: 0;
        left: 0;
        background-color: rgba(0, 0, 0, 0.5);
        z-index: 99;
    }
    .sidemenu .content {
        display: flex;
        width: 100%;
        height: 100%;
    }
    .sidemenu .content .empty {
        display: none;
    }
    .sidemenu .content .side_info {
        position: relative;
        display: flex;
        width: 100%;
        height: 100%;
    }
    .sidemenu .content .side_info .gnb {
        position: absolute;
        top: 100px;
        left: 0;
        width: 100%;
    }
    .sidemenu .content .side_info .gnb .gnb_item {
        margin: 20px 40px;
    } 
    .sidemenu .content .side_info .gnb .gnb_item.show {
        transform: translate(0,0);
        opacity: 1;
    }
    .sidemenu .content .side_info .gnb .gnb_item span.item {
        position: relative;
        display: inline-block;
        font-size: 2.3em;
        line-height: 31px;
    }
    .sidemenu .content .side_info .text {
        position: absolute;
        left: 20px;
        bottom: 40px;
        width: max-content;
        height: max-content;
        padding: 0;
        border-left: none;
    }
    .sidemenu .content .side_info .gnb .gnb_item span.count {
        top: 0;
        left: 0;
        font-size: 1em;
    }
    .sidemenu .content .side_info .text .info .address {
        margin-top: 20px;
        font-size: 1.1em;
    }
    .sidemenu .content .side_info .text .info .phone {
        margin-top: 10px;
        font-size: 1.1em;
    }
    .sidemenu .content .side_info .text .info .mail {
        font-size: 1.1em;
    }

    /* footer */
    .footer {}
    .footer .content {
        display: block;
        max-width: 1205px;
        padding: 35px 30px;
    }
    .footer .content .footer_logo {
        margin: 0 auto;
    }
    .footer .content .footer_logo img.logo {
        /* width: 90px; */
    }
    .footer .content .footer_info ul {
        /* justify-content: center; */
    }
    /* footer_gnb */
    .footer .content .footer_gnb {
        margin-top: 20px;
        gap: 25px;
    }
    .footer .content .footer_gnb > li {
        /* padding: 0 11px; */
    }
    /* info01 */
    .footer .content .footer_info .info01 {
        flex-flow: column;
        margin-top: 20px;
        font-size: 1.2em;
    }
    .footer .content .footer_info .info01 li {
        padding: 0 11px 0 0;
        word-break: keep-all;
    }
    .icon_wrap {
        justify-content: flex-end;
    }
    .footer .content .rights {
        padding: 0;
        margin-bottom: 30px;
    }
    .icon_wrap { gap: 27px;}
    .footer .content .footer_info .info_icon {
        width: 85px;
    }
   
}

/* 상단 고정 배너 공통*/
.top_banner .content {
    position: relative;
}
.top_banner .content .main {
    text-align: center;
    width: max-content;
    position: absolute;
    bottom: auto;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    text-align: center;
    color: #fff;
}
.top_banner .content .img {
    filter: brightness(0.6);
}
.badge {
    display: inline-block;
    font-size: 14px;
    margin-bottom: 24px;
    font-family: 'Pretendard';
}

@media (max-width: 1025px) {
    .top_banner .content .img {
        height: 430px;
    }
}

@media (max-width: 1200px) {
    .top_banner .content .img {
        height: 350px;
    }
}
@media (max-width: 1025px) {
    .top_banner .content .img img {
        height: 100%;
        object-fit: cover;
    }
}
@media (max-width: 768px) {
    .badge {
        margin-bottom: 0;
    }
}


/****  헤더 header_new 260303  ****/
/* 기본 */
.header.new * {
    box-sizing: border-box;
}
.header.new {
    padding: 0 12vw 0 55px;
    position: absolute;
    width: 100%;
    z-index: 100;
}
.header.new.fixed{
    position: fixed;
}
.header.new .content {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 20px 0;
}
.header.new .content .logo {
    position: relative;
    z-index: 1;
}
.header.new .logo img {
    width: 40px;
}

.header.new .gnb {
    display: flex;
    gap: 40px;
    text-align: center;
}

.header.new .gnb li {
    position: relative;
    width: 176px;
    padding: 10px 15px;
    letter-spacing: 0.05em;
    border-radius: 9px;
}
.header.new .gnb li.has-sub {
    border-radius: 9px 9px 0 0;
}
.header.new .gnb > li > a {
    color: #fff;
    text-decoration: none;
    padding: 10px 0;
    display: block;
    transition: 0.3s;
    font-size: 18px;
}

/* hover 시 배경 */
.header.new .gnb > li:hover {
    background: #191919;
}

/* 서브메뉴 */
.header.new .depth2 {
    position: absolute;
    top: 100%;
    left: 0;
    background: #191919;
    width: 176px;
    display: none;
    padding: 15px 0;
    border-radius: 0 0 9px 9px;
}

.header.new .depth2 li a {
    display: block;
    padding: 10px 0;
    color: #EFEFEF;
    font-size: 17px;
    text-decoration: none;
    font-family: 'pret-l';
}

.header.new .depth2 li a:hover {
    font-family: 'pret-m';
}

/* PC hover 동작 */
@media (min-width: 769px) {
    .has-sub:hover .depth2 {
        display: block;
    }

    .header.new .menu-btn {
        display: none;
    }
}

.inline-mo{ display: none;}
/* =======================
   모바일
======================= */

@media (max-width: 768px) {
    .inline-mo{ display: inline;}
    .header.new { 
        height: 59px;
        padding: 0 24px 0 20px;
        background-color: rgba(0, 0, 0, 0.8);
    }
    .header.new .logo img { 
        width: 35px;
        filter: none;
    }
    .header.new .content { height: 100%;}
    .header.new .gnb {
        position: fixed;
        top: -100%;
        left: 0;
        text-align: left;
        width: 100%;
        height: 70vh;
        min-height: 500px;
        background: #191919;
        flex-direction: column;
        padding: 120px 40px;
        gap: 10px;
        transition: 0.4s;
    }

    .header.new .gnb.active {
        top: 0;
    }
    .header.new .gnb li {
        padding: 0;
    }
    .header.new .gnb > li > a {
        font-size: 20px;
    }

    .header.new .depth2 {
        display: block;
        position: static;
        background: none;
        padding: 0 0 0 5px;
        overflow: hidden;
        max-height: 0;
        transition: max-height 0.4s ease;
    }
    .header.new .depth2.active {
        max-height: 300px; /* 충분히 큰 값 */
    }

    .header.new .depth2 li a {
        padding: 8px 0;
        font-size: 16px;
    }

    /* 햄버거 버튼 */
    .header.new .menu-btn {
        display: block;
        width: 36px;
        height: 19px;
        position: relative;
        cursor: pointer;
        z-index: 200;
    }

    .header.new .menu-btn span {
        position: absolute;
        width: 100%;
        height: 2px;
        background: #fff;
        right: 0;
        transition: 0.4s ease;
    }

    .header.new .menu-btn span:nth-child(1) {
        top: 0;
        width: 80%;
    }

    .header.new .menu-btn span:nth-child(2) {
        bottom: 0;
    }

    /* X 모양 변환 */
    .header.new .menu-btn.active span:nth-child(1) {
        transform: rotate(45deg);
        top: 10px;
        width: 100%;
    }

    .header.new .menu-btn.active span:nth-child(2) {
        transform: rotate(-45deg);
        bottom: 7px;
    }
}